/* GRIT Basketball Mobile */

@media only screen and (min-width: 0px) and (max-width: 799px) {

/* Color Values

Black: #000 (0,0,0)
Dark Green: #1e4d37 (30,77,55)
Dark Orange: #d3661b (211,102,27)
Gold: #f6af1f (246,175,31)
Green: #34765b (52,118,91)
Orange: #f57e20 (245,126,32)
White: #fff (255,255,255)

*/

/* Fonts */

@font-face {
	font-family: "Avenir Black";
	src: url('fonts/avenir_black.ttf') format('truetype');
}

@font-face {
	font-family: "Avenir Black Oblique";
	src: url('fonts/avenir_black_oblique.ttf') format('truetype');
}

@font-face {
	font-family: "Avenir Book";
	src: url('fonts/avenir_book.ttf') format('truetype');
}

@font-face {
	font-family: "Avenir Book Oblique";
	src: url('fonts/avenir_book_oblique.ttf') format('truetype');
}

@font-face {
	font-family: "Cubadak Regular";
	src: url('fonts/cubadak_regular.ttf') format('truetype');
}

/* Basic Elements */

a:link, a:visited {
	font: normal 1em "Avenir Black", arial, sans-serif;
	text-decoration: none;
	color: #f6af1f;
}

a, a:active, a:focus, a:link, a:visited, :focus, :visited {
	outline: none;
}

html, body {
    overflow-x: hidden;
}

body { 
	font: normal 16px "Avenir Book", arial, sans-serif;
	line-height: 1.5em;
    color: #fff;
	margin: 0 auto;
	padding: 0;
	background-color: #000;
	position: relative;
}

br {
	margin: 0;
	padding: 0;
}

em {
	font: normal 1em "Avenir Book Oblique", arial, sans-serif;
	line-height: 1.5em;
    margin: 0;
	padding: 0;
}

h1 {
	font: normal 3em "Cubadak Regular", arial, sans-serif;
    text-transform: uppercase;
	letter-spacing: .0625em;
	line-height: 1em;
    color: #f6af1f;
	margin: 0 0 5% 0;
	padding: 0;
	position: relative;
}

h2 {
	font: normal 2.5em "Cubadak Regular", arial, sans-serif;
    text-transform: uppercase;
	letter-spacing: .0625em;
	line-height: 1em;
    color: #f6af1f;
	margin: 0 0 5% 0;
	padding: 0;
	position: relative;
}

hr {
	border: none 0; 
	border-top: 1px solid #f6af1f;
	height: 1px;
	margin: 10% 0;
	padding: 0;
}

hr.form {
	border: none 0; 
	border-top: 1px solid #f6af1f;
	height: 1px;
	margin: 10% 0;
	padding: 0;
}

img {
	border: none;
	display: block;
	outline: none;
}

li {
	margin: 0 0 5% 5%;
	padding: 0 0 0 5%;
}

li:last-child {
	margin: 0 0 0 5%;
	padding: 0 0 0 5%;
}

ol {
	margin: 0 0 5% 5%;
	padding: 0;
}

ol:last-child {
	margin: 0 0 0 5%;
	padding: 0;
}

p {
	margin: 0 0 5% 0;
	padding: 0;
}

strong {
	font: normal 1em "Avenir Black", arial, sans-serif;
	line-height: 1.5em;
    color: #f6af1f;
	margin: 0;
	padding: 0;
}
	
ul {
	list-style-type: disc;
	margin: 0 0 5% 5%;
	padding: 0;
}

ul:last-child {
	list-style-type: disc;
	margin: 0 0 0 5%;
	padding: 0;
}
	
/* Specific Elements */

#body_container {
	width: 100%;
    margin: 0 auto;
	padding: 0;
	text-align: left;
    position: relative;
	right: 0;
	transition: right .375s ease-in-out;
	box-shadow: 5px 0px 10px rgba(0,0,0,.5);
}

#f_center {
    margin: 0 auto 5% auto;
    padding: 0;
	text-align: center;
}

#f_left {
    font: normal 1em "Cubadak Regular", arial, sans-serif;
    text-transform: uppercase;
	line-height: 1.5em;
	color: #fff;
	margin: 0 auto 5% auto;
    padding: 0;
	text-align: center;
}

#f_left a:link, #f_left a:visited {
	text-decoration: none;
	font: normal 1em "Cubadak Regular", arial, sans-serif;
    color: #fff;
}

#f_logo {
    height: 100px;
    margin: 0 auto;
    padding: 0;
}

#f_logo img {
    width: auto;
    height: 100%;
    max-height: 100px;
    margin: 0 auto;
    padding: 0;
}

#f_right {
    font: normal 1em "Cubadak Regular", arial, sans-serif;
    text-transform: uppercase;
	line-height: 1.5em;
	color: #fff;
	margin: 0 auto;
    padding: 0;
	text-align: center;
}

#f_right a:link, #f_right a:visited {
	text-decoration: none;
	font: normal 1em "Cubadak Regular", arial, sans-serif;
    color: #fff;
}

#f_social {
	height: 24px;
	margin: 0 0 2.5% 0;
	padding: 0;
}

#footer {
	width: 90%;
    margin: 0;
	padding: 10% 5%;
	border-top: 1px solid #f6af1f;
	position: relative;
	background: url("images/grit_footer.jpg") no-repeat top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display: block;
}

#footer:before {
	content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
	background: linear-gradient(0deg, rgba(0,0,0,1) 0, rgba(0,0,0,.25) 100%);
}

#footer_inner {
    width: 100%;
	max-width: 1200px;
    height: inherit;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#grit_hellbenders {
    height: 75px;
    margin: 0;
    padding: 0;
	position: absolute;
	bottom: 10px;
	left: 10px;
	z-index: 1;
}

#grit_hellbenders img {
    width: auto;
    height: 100%;
    max-height: 75px;
    margin: 0;
    padding: 0;
}

#grit_words {
    height: 75px;
    margin: 0;
    padding: 0;
	position: absolute;
	right: 10px;
	bottom: 10px;
	z-index: 1;
}

#grit_words img {
    width: auto;
    height: 100%;
    max-height: 75px;
    margin: 0;
    padding: 0;
}

#h_center {
    width: 100%;
	max-width: 200px;
	margin: 0;
    padding: 0;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}

#h_left {
    display: none;
}

#h_logo {
    width: 100%;
	max-width: 200px;
    margin: 0;
    padding: 0;
}

#h_logo img {
    width: 100%;
    height: auto;
    max-width: 200px;
    margin: 0;
    padding: 0;
}

#h_right {
    width: 100%;
	font: normal 1.5em "Cubadak Regular", arial, sans-serif;
    text-transform: uppercase;
	line-height: 1em;
	color: #fff;
	margin: 0;
    padding: 0;
	position: absolute;
    top: 225px;
    left: 50%;
	transform: translateX(-50%);
	text-align: center;
}

#header {
    width: 90%;
    height: 24px;
	margin: 0 auto;
    padding: 25px 5%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}

#header_inner {
    width: 100%;
	max-width: 1200px;
    height: inherit;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#home_about {
	width: 90%;
	margin: 0;
	padding: 0 5%;
	position: relative;
}

#home_about_image {
    height: 100%;
    max-height: 400px;
    overflow: hidden;
	margin: 0 auto 10% auto;
    padding: 0;
    position: relative;
}

#home_about_image:before {
	content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
	background: linear-gradient(315deg, rgba(52,118,91,.75) 0, rgba(0,0,0,0) 100%);
}

#home_about_image img {
    width: auto;
	height: 100%;
    max-height: 400px;
}

#home_about_inner {
    width: 100%;
    max-width: 1200px;
    height: inherit;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#home_form {
	width: 90%;
	margin: 0 0 10% 0;
	padding: 0 5%;
	position: relative;
}

#home_form_inner {
    width: 100%;
    max-width: 1200px;
    height: inherit;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#home_intro {
	width: 90%;
	height: calc(100vh - 50px);
	margin: 0 0 10% 0;
	padding: 0 5%;
	border-bottom: 1px solid #f6af1f;
	position: relative;
	background: transparent no-repeat top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display: block;
}

#home_intro::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(0,0,0,.75) 0, rgba(0,0,0,0) 75%);
}

#home_intro_inner {
	width: 100%;
	max-width: 1200px;
	height: inherit;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

#home_sub {
	width: 90%;
	margin: 0;
	padding: 0 5%;
	position: relative;
}

#home_sub_container {
	width: 100%;
	max-width: 1200px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#home_sub_inner {
    width: 100%;
    max-width: 1200px;
    height: inherit;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#main {
	width: 90%;
	margin: 0;
	padding: 10% 5%;
	position: relative;
}

#main_inner {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

#main_top {
	width: 90%;
	height: 500px;
	margin: 0;
	padding: 0 5%;
	position: relative;
	background: #fff no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display: block;
}

#main_top:before {
	content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
	background-color: rgba(0,0,0,.75);
}

#main_top_inner {
    width: 100%;
    max-width: 1200px;
    height: inherit;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#menu_container {
	display: none;
}

#mobile_bottom {
	width: 80%;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 25px;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
}

#mobile_logo {
	width: 125px;
	margin: 25px auto;
	padding: 0;
	position: relative;
	z-index: 1;
}

#mobile_logo img {
	width: 100%;
	height: auto;
	max-width: 125px;
	margin: 0 auto;
	padding: 0;
}

#mobile_menu {
	width: 80%;
    margin: 0;
    padding: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

#mobile_menu ul {
	margin: 0;
	padding: 0;
	text-align: center;
}

#mobile_menu ul li {
	list-style: none;
	margin: 0 0 15% 0;
	padding: 0;
	position: relative;
}

#mobile_menu ul li:last-child {
    margin: 0;
}

#mobile_menu ul li a {
	font: normal 1.5em "Cubadak Regular", arial, sans-serif;
    text-transform: uppercase;
	text-decoration: none;
    color: #fff;
	margin: 0;
	padding: 0;
	display: block;
}

#mobile_menu_container {
	width: 300px;
	height: 100%;
	position: fixed;
	z-index: 0;
	top: 0;
	right: -300px;
	margin: 0;
	padding: 0;
	background-color: #000;
	overflow-x: hidden;
    transition: right .375s ease-in-out;
}

/* Classes */

.clear::after {
    content: "";
    display: table;
    clear: both;
}

.fab {
	font-size: 24px;
	margin: 0;
	padding: 0;
	cursor: pointer;
}

.ghost_gold {
	font: normal 1.5em "Cubadak Regular", arial, sans-serif;
	text-transform: uppercase;
    color: #fff;
	margin: 0;
	padding: 10px 20px;
	background-color: transparent;
	border: 1px solid #f6af1f;
    box-sizing: border-box;
    display: inline-block;
	position: relative;
}

.gold {
	color: #f6af1f;
}

.otgs-development-site-front-end {
	display: none !important;
}

.sub {
	width: 100%;
	margin: 0 auto 7.5% auto;
	padding: 0;
	position: relative;
}

.sub:last-child {
	margin: 0 auto;
	padding: 0;
}

.sub_image {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

.sub_image:before {
	content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
	background: linear-gradient(45deg, rgba(52,118,91,1) 0, rgba(0,0,0,0) 100%);
}

.sub_image img {
	width: 100%;
	height: auto;
	max-width: 366px;
	margin: 0;
	padding: 0;
}

/* Form */

.clear-multi {
    display: flex !important;
    justify-content: space-between !important;
}

.gfield_label {
    font: normal 1.5em "Cubadak Regular", arial, sans-serif !important;
	text-transform: uppercase !important;
	line-height: 1em !important;
	color: #fff !important;
	margin: 0 0 2.5% 0 !important;
	padding: 0 !important;
	text-align: left !important;
}

.gform_body ul {
	list-style-type: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

.gform_body ul li {
	margin: 0 !important;
	padding: 0 !important;
}

.gform_footer input.button,
.gform_footer input[type="submit"] {
    width: auto !important;
	font: normal 1.5em "Cubadak Regular", arial, sans-serif !important;
	text-transform: uppercase !important;
    color: #fff !important;
	margin: 0 !important;
	padding: 10px 20px !important;
	background-color: transparent !important;
	border: 1px solid #f6af1f !important;
	border-radius: 0 !important;
    box-sizing: border-box !important;
    display: inline-block !important;
	position: relative !important;
}

.gform_required_legend {
	display: none !important;
}

.gform_wrapper {
	margin: 0 auto !important;
	padding: 0 !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin: 0 !important;
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: none !important;
    margin: 0 !important;
    padding: 0 !important;
    border: none !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 4px !important;
}

.gform_wrapper .gfield_required {
    font: normal 1em "Cubadak Regular", arial, sans-serif !important;
	color: #fff !important;
    margin-left: 0px !important;
}

.gform_wrapper .gform_footer {
	margin: 5% 0 0 0 !important;
	padding: 0 !important;
	clear: none !important;
}

.gform_wrapper.gravity-theme .ginput_complex label {
	font: normal 1.5em "Cubadak Regular", arial, sans-serif !important;
	text-transform: uppercase !important;
	line-height: 1em !important;
	color: #a50000 !important;
    margin: 5% 0 0 0 !important;
    padding: 0 0 0 20px !important;
	display: none !important;
}

.gform_wrapper .gform_validation_errors {
    width: 100% !important;
    margin: 5% 0 !important;
    padding: 0 !important;
	background: transparent !important;
    border-radius: 0px !important;
    border: none !important;
    box-shadow: none !important;
    position: relative !important;
}

.gform_wrapper .gform_validation_errors > h2 {
    font: normal 2em "Cubadak Regular", arial, sans-serif !important;
	text-transform: uppercase !important;
	line-height: 1em !important;
	color: #a50000 !important;
	margin: 0 0 5% 0 !important;
	padding: 0 !important;
	border: 0 !important;
}

.gform_wrapper .gform_validation_errors > h2 .gform-icon {
    display: none !important;
}

.gform_wrapper.gravity-theme fieldset {
	border: none !important;
	display: block !important;
	margin: 0 !important;
}

.ginput_container input {
	width: 100% !important;
	font: normal 1em "Avenir Book", arial, sans-serif !important;
	line-height: 1.5em !important;
	color: #fff !important;
    margin: 0 0 5% 0 !important;
    padding: 10px 20px !important;
    background-color: transparent !important;
    border: 1px solid #f6af1f !important;
    border-radius: 0 !important;
	box-sizing: border-box !important;
}

.ginput_container input[type="checkbox"],
.ginput_container input[type="checkbox"] {
	width: 13px !important;
	font: normal 1em "Avenir Book", arial, sans-serif !important;
	line-height: 1.5em !important;
	color: #fff !important;
    margin: 0 10px 0 0 !important;
    padding: 0 !important;
	background-color: transparent !important;
    border: 1px solid #f6af1f !important;
    border-radius: 0 !important;
	box-sizing: border-box !important;
}

.ginput_container select {
	width: 100% !important;
	font: normal 1em "Avenir Book", arial, sans-serif !important;
	line-height: 1.5em !important;
	color: #fff !important;
    margin: 0 0 5% 0 !important;
    padding: 10px 20px !important;
    background-color: transparent !important;
    border: 1px solid #f6af1f !important;
    border-radius: 0 !important;
	box-sizing: border-box !important;
}

.ginput_container textarea {
	width: 100% !important;
	font: normal 1em "Avenir Book", arial, sans-serif !important;
	line-height: 1.5em !important;
	color: #fff !important;
    margin: 0 0 5% 0 !important;
    padding: 10px 20px !important;
    background-color: transparent !important;
    border: 1px solid #f6af1f !important;
    border-radius: 0 !important;
	box-sizing: border-box !important;
    resize: none !important;
}

.ginput_container_checkbox {
	margin: 0 0 5% 0 !important;
	padding: 0 !important;
}

img.gform_ajax_spinner {
	display: none !important;
}

.validation_error {
	display: none !important;
}

.validation_message {
	font: normal .75em "Cubadak Regular", arial, sans-serif !important;
	text-transform: uppercase !important;
	line-height: 1em !important;
	color: #a50000 !important;
	margin: 0 0 5% 0 !important;
	padding: 0 !important;
	background-color: transparent !important;
	border: none !important;
}

/* Animated Hamburger */

.hamburger {
	margin: 0;
	padding: 0;
	display: inline-block;
	transition-property: opacity, filter;
	transition-duration: 0.15s;
	transition-timing-function: linear;
	font: inherit;
	color: inherit;
	text-transform: none;
	background-color: transparent;
	border: 0;
	overflow: visible;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.hamburger-box {
	width: 24px;
	height: 16px;
	display: inline-block;
}

.hamburger-inner {
	display: block;
	top: 50%;
	margin-top: -2px;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	width: 24px;
	height: 2px;
	background-color: #f6af1f;
	position: absolute;
	transition-property: transform;
	transition-duration: 0.15s;
	transition-timing-function: ease;
}

.hamburger-inner::before, .hamburger-inner::after {
	content: "";
	display: block;
}

.hamburger-inner::before {
	top: -7px;
}

.hamburger-inner::after {
	bottom: -7px;
}

/* Squeeze */

.hamburger--squeeze .hamburger-inner {
	transition-duration: 0.075s;
	transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--squeeze .hamburger-inner::before {
	transition: top 0.075s 0.12s ease, opacity 0.075s ease;
}

.hamburger--squeeze .hamburger-inner::after {
	transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--squeeze.is-active .hamburger-inner {
	transform: rotate(45deg);
	transition-delay: 0.12s;
	transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--squeeze.is-active .hamburger-inner::before {
	top: 0;
	opacity: 0;
	transition: top 0.075s ease, opacity 0.075s 0.12s ease;
}

.hamburger--squeeze.is-active .hamburger-inner::after {
	bottom: 0;
	transform: rotate(-90deg);
	transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}

}

@keyframes fadingArrow {
	0% {opacity: 1;}
	25% {opacity: .75;}
	50% {opacity: .5;}
	75% {opacity: .75;}
	100% {opacity: 1;}
}

/* End */